.SearchInput{
    width: 100%;
    margin-right: 10px;
    position: relative;
}
.SearchInput input{
    width: 100%;
    border: none;
    background: var(--colorInput);
    border-radius: 4px;
    padding: 7px 23px 7px 9px;
    outline: none;
    /* dharmesh css */    /* padding-left: 30px; */    /* dharmesh css */
}
.SearchInput img{
    position: absolute;
    /* dharmesh css */  /* left: 4px;    */
    right: 0px;
    /* dharmesh css */
    top: 13%;
    height: 20px;
    cursor: pointer;
}
.clearbtnimg{
    height: 14px !important;
    margin-top: 5px;
}